server.port= 8085
logging.level.org.springframework.web=DEBUG
# Database
db.driver: com.mysql.cj.jdbc.Driver
db.url: jdbc:mysql://localhost:3306/ecommpoc
db.username: root
db.password: Welcome-123

# Hibernate
hibernate.dialect: org.hibernate.dialect.MySQL5Dialect
hibernate.show_sql: true
hibernate.hbm2ddl.auto: update
entitymanager.packagesToScan: com